### Method

# Gtk ComboBox set_active_iter

#### Declaration [src]

    void
    gtk_combo_box_set_active_iter (
      GtkComboBox* combo_box,
      GtkTreeIter* iter
    )

#### Description [src]

Sets the current active item to be the one referenced by `iter`.

If `iter` is `NULL`, the active item is unset.

#### Parameters

`iter` | `GtkTreeIter`
| The `GtkTreeIter`.
| The argument can be `NULL`.
| The data is owned by the caller of the function.